﻿#lb_header { 
background:#EFEFEF url(../images/lb/bg_lb_header.png) no-repeat scroll 0 0;
border:0 none;
color:#60676F;
font-family:georgia;
font-size:34px;
font-style:italic;
font-weight:normal;
height:48px;
margin:0;
padding:29px 45px 0;
text-align:right;
}
#lb_spread { padding:3px; text-align:center; background:#fff url(../images/lb/bg_lb_spread.png) repeat-x scroll 0 0;
border-bottom:1px solid #efefef;
padding:6px;
text-align:center;}
.col360Top, .col300Top { text-transform:uppercase; margin-top:20px;}
.col360Bottom,  .col300Bottom {text-align:center; padding:10px;margin-bottom:10px;}

.col360Body ul, .col300Body ul, .col580Body ul, .col200Body ul, .col950Body ul {
    list-style-position:outside;
    list-style-type:disc;
    margin:0 0 1em;
    padding-left:30px;
    padding-right:20px;
}
.col360Body ul li, .col300Body ul li, .col580Body ul li, .col200Body ul li, .col950Body ul li { margin-bottom:7px; }
.col360Body p, .col300Body p, .col580Body p, .col200Body p, .col950Body p { padding-left:0; margin-bottom:10px;}

#newtoc, #birdscopetoc {
    border:1px solid #ddd;
    padding:10px;
    background: transparent url(../bg_bottom_content.png) repeat-x left bottom;
    margin:0 15px 20px 0;
}
#newtoc img { float:left; padding: 0 10px 0 0; width:100px; height:129px;}
#newtoc h2 { margin:0;}
#newtoc ul { list-style:disc outside; padding-left:130px;}
#birdscopetoc ul { list-style:disc outside; padding-left:40px; }
#toc, #learnMore, .video, .gallery { }

.fineprint { color:#ccc; font-size:11px;}

#tocLeft
{
    float: left;
    width: 110px;
    font-size: 12px;
}

#tocRight
{
    float: right;
    width: 200px;
    font-size: 12px;
}

#tocRight legend
{
    font: 12px Calibri, Arial, sans-serif;
    color: #999;
    font-weight: bold;
    padding: 2px;
}

#tocRight fieldset
{
    padding: 0 5px;
    border: 1px solid #efefef;
    margin: 0 15px 10px 0;
}

#tocLeft ul, #tocRight ul
{
    list-style-type: disc;
    list-style-position: inside;
    padding-left: 15px;
    text-indent: -1em;
    color: #B59D75;
}

#tocLeft li, #tocRight li
{
    margin-bottom: .75em;
}

#tocSubsection em
{
    font-style: italic;
}

#learnMore img
{
    margin-right: .3em;
}

.gallery a, .photos a:hover, .photos a:visited, .photos a:active
{
    border: 0;
}
ul.gallery { margin-bottom:30px;}
.gallery li { float:left; display:inline; margin-right:3px;}
.gallery img
{
    border: 1px solid #ccc;
    padding: 1px;
    margin-bottom: 3px;
}

.gallery img:hover
{
    border: 1px solid #990000;
}

.videos h4
{
}

.videos .col580Body
{
    padding: 0 50px;
}

.videos .videoMore
{
    background-color: #efefef;
    padding: 1px 0;
}

.relatedContentMenu h1
{
    font-size: 16px;
}

.relatedContentMenu li
{
    margin-left: .5em;
}
/* ARTICLE PAGE STYLES */
#articleHeader, .article, #issueHeader, .contentHeader, #issueHeaderSmall
{
    color: #444;
    font-size: 28px;
}

#articleHeader span
{
    color: #AAAAAA;
    font-size: 14px;
    display:block;
}

#issueHeader, #issueHeaderSmall
{
    color: #594735;
    text-align: center;
    font-style: italic;
}

#issueHeaderSmall
{
    padding: 28px 6px 15px;
    font-size: 24px;
}

#articleByline
{
    padding: 10px 20px;
    font-size: 11px;
}

#currentPageNum
{
    float: right;
    font-size: 16px;
    font-weight: bold;
}

#articleBody p
{
    line-height: 1.75em;
}

#articleBody h3
{
    color: #BC5D15;
    font-size: 1.4em;
    font-style: italic;
    padding: 0 .8em;
}

#articleBody i
{
    font-size: 0.8em;
    line-height: 1.25em;
}

#articleBody hr
{
    margin: 0 1em;
    border: 0;
    color: #E3D2B4;
    height: 1px;
    background-color: #E3D2B4;
}

#articlePages
{
    padding: 10px 20px;
    margin: 1em 0 0;
    font-weight: bold;
    border:1px solid #efefef;
    border-left:none;
    border-right:none;
}



#articlePages ul
{
    float: left;
    margin: 0;
    padding: 0;
}

#articlePages ul li
{
    float: left;
    margin:0 5px 0 0;
    height:30px;
    line-height:30px;
}

#articlePages li a
{
    display: block;
    text-decoration: none;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    background-color: #fff;
    border: 0;
}

#articlePages li a:visited
{
}

#articlePages li a:hover, #articlePages li a:active
{
    background-color: #900;
    color: #fff;
}

#articleCopy
{
    position: relative;
    z-index: 10;
}

#articleToolsTop
{
    position: relative;
    z-index: 20;
    float: right;
    width: 120px;
    margin: 20px;
    padding: 1px;
    background: #fff;
    border: 1px solid #ccc;
}

#articleToolsTop h4
{
    text-align: center;
    font-weight: bold;
    background: #efefef;
    padding: 5px;
    margin-bottom: 5px;
}
#articleToolsTop ul{
    padding:5px;
}

#articleToolsTop img
{
    padding: 4px;
}

#articleToolsTop a, #articleToolsTop a:hover, #articleToolsTop a:visited, #articleToolsTop a:active
{
    border: 0;
}

#articleToolsBottom a, #articleToolsBottom a:hover, #articleToolsBottom a:visited, #articleToolsBottom a:active
{
    border: 0;
}

#articleToolsBottom
{
    padding: 10px 0 10px 20px;
    font-size: 11px;
    background: #fff;
    margin-bottom:20px;
}

#articleToolsBottom ul, #articleToolsBottom li, #articleToolsBottom h4
{
    display: inline;
}
#articleToolsBottom li {margin-right:10px;}
#articleToolsBottom h4
{
    font-weight: bold; padding:0; margin-right:10px; font-size:12px;
}

#nextpagelinks a
{
    margin-left: 20px;
}

/* ARTICLE PAGE CURRENT PAGE INDICATOR */

.page0 #page0, .page1 #page1, .page2 #page2, .page3 #page3, .page4 #page4, .page5 #page5, .page6 #page6, .page7 #page7, .page8 #page8, .page9 #page9, .page10 #page10, .page11 #page11, .page12 #page12, .page13 #page13, .page14 #page14, .page15 #page15, .page16 #page16, .page17 #page17, .page18 #page18, .page19 #page19, .page20 #page20
{
    background-color:#efefef; border:1px solid #ccc;
}



/* VIDEO CLIP STYLES */

.clip, .clip:visited, .clip:active
{
    clear: both;
    border: 1px solid #fff;
    padding: 8px 4px;
    margin-bottom: 1px;
    display: block;
    cursor: hand;
    background-color: #fff;
}

.clip:hover
{
    border: 1px solid #990000;
    cursor: hand;
}

.clip img
{
    float: left;
}

.col360Body .clipdetails
{
    float: right;
    width: 200px;
    margin-right:10px;
}

.col580Body .clipdetails
{
    float: right;
    width: 350px;
}

.clip h4
{
    margin:0;
}

.clip p
{
    margin-bottom:10px;
    font-size:12px;
    padding: 0;
}

.playLink
{
    font: 11px Tahoma, Calibri, Arial, Sans-Serif;
    color: #990000;
}



.videosH950 h1
{
    color: #B59D75;
    height: 10px;
    padding: 10px 0 0;
    margin: 0;
    font-size: 1px;
}

.videosH950 h4
{
    /*color: #B59D75;*/
}

.videosH950 .colSep
{
    height: 0px;
    padding: 0;
    margin: 0;
    border: 0;
}

.videosH950 .videoMore
{
    background-color: #fff;
    padding: 1px 0;
    border: 1px solid #ccc;
    border-bottom: 0;
}

.videosH950 .clip, .videosH950 .clip:visited, .videosH950 .clip:active
{
    clear: both;
    border: 1px solid #fff;
    border-bottom: 1px solid #ccc;
    padding: 4px;
    display: block;
    cursor: hand;
    margin: 0;
}

.videosH950 .clip:hover
{
    border: 1px solid #990000;
    cursor: hand;
}

.videosH950 .clip img
{
    margin-right: 0px;
}

.videosH950 .clipdetails
{
    float: right;
    width: 130px;
}

.videosH950 .clipdetails h4
{
    font-size: 12px;
}

.videosH950 .clipdetails p
{
    font: 12px Calibri, Arial, Sans-serif;
}

/*.videostest .videoMore { border:1px solid #ccc; border-bottom:0;}

.videostest .clip, .videostest .clip:visited, .videostest .clip:active { 

    clear:both; border:0; border-bottom:1px solid #ccc; padding:4px; display:block; cursor:hand; margin:0;

}

.videostest .clip:hover { border:1px solid #990000; cursor:hand;}

.videostest .clip img { float:none; }

.videostest .clipdetails { float:none; width:auto; font:11px Tahoma, Arial, Sans-serif;}*/



/****** LIGHTBOX ************************/

#lbOverlay
{
    position: absolute;
    left: 0;
    width: 100%;
    background-color: #000;
    cursor: pointer;
    z-index: 9990;
    height: 0px;
    font-size: 0px;
}

#lbCenter, #lbBottomContainer
{
    position: absolute;
    left: 50%;
    overflow: hidden;
    background-color: #000;
    z-index: 9995;
}

.lbLoading
{
    background: #000 url(../../../bbimages/lightbox/loading.gif) no-repeat center;
}

#lbImage
{
    border: 20px solid #000;
}

.photos
{
    padding: 3px;
    border: 1px solid #000;
}

a:hover .photos
{
    border: 1px solid #fff;
    border: 0;
}

.lightboxDesc a
{
    color: #999999;
    text-decoration: none;
    border: 0;
}

.lightboxDesc a:hover
{
    color: #000000;
    text-decoration: none;
    border: 0;
}

#lbPrevLink, #lbNextLink
{
    display: block;
    width: 24px;
    height: 24px;
    outline: none;
    border: 0;
}

#lbPrevLink
{
    float: left;
    background: transparent url(../../../bbimages/lightbox/left.png) no-repeat left !important;
    background: transparent url(../../../bbimages/lightbox/left.gif) no-repeat left;
}

#lbPrevLink:hover
{
    background: transparent url(../../../bbimages/lightbox/left.png) no-repeat left !important;
    background: transparent url(../../../bbimages/lightbox/left.gif) no-repeat left;
}

#lbNextLink
{
    float: right;
    background: transparent url(../../../bbimages/lightbox/right.png) no-repeat right !important;
    background: transparent url(../../../bbimages/lightbox/right.gif) no-repeat right;
}

#lbNextLink:hover
{
    background: transparent url(../../../bbimages/lightbox/right.png) no-repeat right !important;
    background: transparent url(../../../bbimages/lightbox/right.gif) no-repeat right;
}

#lbControls
{
    display: block;
    height: 32px;
}

#lbBottom
{
    font-family: Georgia, Times New Roman, Serif;
    font-size: 14px;
    color: #fff;
    line-height: 1.4em;
    text-align: left;
    border: 20px solid #000;
    border-top-style: none;
}

#lbCloseLink
{
    clear: both;
    border: 0;
    display: block;
    float: right;
    width: 100px;
    height: 24px;
    background: transparent url(../../../bbimages/lightbox/closeTxt.png) no-repeat right !important;
    background: transparent url(../../../bbimages/lightbox/closeTxt.gif) no-repeat right;
    margin: 0;
}

#lbCaption, #lbNumber, #lbDescription
{
    margin-right: 71px;
}

#lbNumber
{
    font: 12px Calibri, Arial, Sans-Serif;
    margin-top: 10px;
}

#lbCaption
{
    font-weight: bold;
    font-size: 16px;
}

.lightboxDesc
{
    display: none;
}



/********** BOOKMARK MENU ****************/

#bookmarkBottom, #bookmarkTop, .bookmarksGeneral, .bookmarksGeneralFloat
{
    font-size: 12px;
    background-color: #efefef;
}
#bookmarkBottom
{
    margin-left: 410px;
    background: none;
}

.bookmarksGeneral, .bookmarksGeneralFloat
{
    clear: both;
    font-family: Calibri, Arial, Sans-Serif;
}

.bookmarksGeneralFloat
{
    float: left;
}

.pageToolsH .col580Top, .pageToolsH .col580Bottom, .pageToolsH .col950Top, .pageToolsH .col950Bottom
{
    padding: 5px 0;
}

.pageTools h1, .pageToolsH h1
{
    font-size: 16px;
}

.pageTools ul, .pageToolsH ul
{
    list-style: none;
    padding: 0;
    text-indent: 0;
    margin-bottom: 0;
}

.pageTools li, .pageToolsH li
{
    padding: 0;
    text-indent: 0;
    margin: 0;
}

.pageToolsH li
{
    float: left;
}

.pageTools img, .pageToolsH img
{
    padding: 4px;
}

.pageTools a, .pageTools a:hover, .pageTools a:visited, .pageTools a:active, .pageToolsH a, .pageToolsH a:hover, .pageToolsH a:visited, .pageToolsH a:active
{
    border: 0;
    font-family: Calibri, Arial, Sans-Serif;
    padding-right: 3px;
}

#archiveContent { margin-left:20px; position:relative;}

#archiveContent fieldset { border:1px solid #efefef; margin-bottom:20px;}

#archiveContent legend { 

	padding: 0 1em;

	margin:0 .2em;

	background-color:#fff; 

	font-size:20px;

	color: #444444;

}

#archiveContent ul {padding-left:20px;}

#archiveContent li {float:left;text-align:center;padding:1em 20px 1em 0px;}

#archiveContent li a {display:block;border:1px solid #ccc;padding:3px;}

#archiveContent li a:visited {border:1px solid #999;}

#archiveContent li a:hover {border:1px solid #900;}

#archiveContent li a:active {border:1px solid #666;}



